html, body {
    height: 100%;
    width: 100%;
}
body {
	font-size: 18px;
    font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
}
a:hover, a:active {
    text-decoration: none;
}
.img-responsive {
	margin: 0 auto;
}
.text-center {
    text-align: center;
}
.blocked.btn {
	color: #ccc !important;
	border-color: #ccc !important;
	pointer-events: none !important;
}
/* NAV */
.navbar {
    width: 100%;
}
.navbar-toggle {
	margin: 8px 50px 8px 0px;
}
.navbar-custom {
    background-color: rgba(255, 255, 255, 0.85);
    border: none;
    display: inline-block;
    text-align: center;
    text-transform: uppercase;
}
.navbar-nav {
    margin: 0 auto;
    padding: 0;
    list-style: none;
    display: inline-block;
    float: right;
    font-size: 16px;
    font-weight: 700;
}
.navbar-custom .navbar-nav>li>a:hover, .navbar-custom .navbar-nav>li>a:focus {
    background-color: transparent;
}
.navbar-custom .navbar-nav a, .navbar-custom a.navbar-brand {
	color: #777;
}
.navbar-custom .navbar-toggle {
	border-color: #777;
}
.navbar-custom .navbar-toggle .icon-bar {
	background-color: #777;
}
.navbar-brand i {
	padding-left: 10px;
}
.below-nav {
	height: 50px;
}
.fill-page {
	height: 600px;
}
/* HOME */
#home {
	width: 100%;
	height: 100%!important;
	text-align: center;
}
section#home {
	padding-top: 10%;
}
#home .candidate {
    margin: 0;
    padding: 0 0 32px;
    font-size: 72px;
    font-weight: 700;
    letter-spacing: 3px;
    text-transform: uppercase;
}
#home .description {
    font-size: 30px;
    padding: 8px 8px 0 8px;
    letter-spacing: 2px;
    text-transform: uppercase;
}
#home .motto {
	font-family: serif;
    font-size: 48px;
	font-style: italic;
    padding: 40px 8px 0 8px;
}
#home .button {
	padding-top: 100px;
}
#home .button a {
	margin: 0px 5px 10px 5px;
}
#home .candidate i {
	padding-left: 10px;
}
/* COLOR */
.bg-nb a:hover, .bg-nb a:hover:visited {
	color: #000;
}
.bg-black a:hover, .bg-black a:hover:visited {
	color: #aaa;
}
.bg-dark,
.bg-dark a, .bg-dark a:visited,
.bg-dark .btn.btn-default {
	color: #fff;
}
.cal-box,
.col-box,
.col-box a,
.bg-light,
.bg-light .btn.btn-default {
	color: #777;
}
.col-box a:hover {
	color: #000;
}
.bg-dark .btn.btn-default {
	border-color: #fff;
}
.bg-light .btn.btn-default {
	border-color: #777;
}
.bg-black {
    background-color: #2A3849;
}
.bg-black .btn.btn-default:hover, .bg-black .btn.btn-default:active {
	color: #2A3849;
}
.bg-white .cal-box,
.bg-white .col-box,
.bg-gray {
    background-color: #eee;
}
.bg-gray .btn.btn-default:hover, .bg-gray .btn.btn-default:active {
	color: #eee;
}
.bg-not-white .cal-box,
.bg-not-white .col-box,
.bg-white,
.bg-dark .spacer,
.bg-dark .btn.btn-default:hover, .bg-dark .btn.btn-default:active {
	background-color: #fff;
}
.bg-white .btn.btn-default:hover, .bg-white .btn.btn-default:active {
	color: #fff !important;
}
/* BLOCKS - COMMON */
h1, h2, h3, h4 {
    font-family: 'Oxygen', sans-serif;
    font-weight: 700;
}
h1 {
    font-size: 40px;
    font-weight: 700;
    letter-spacing: 5px;
    text-transform: uppercase;
	margin: 30px 0 0 0;
	padding: 0;
}
section {
    padding: 45px 0 75px 0;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
}
.section-header {
    text-align: center;
}
.section-header p {
    font-size: 24px;
    margin: 0 0 30px 0;
}
.spacer {
    width: 100px;
    height: 2px;
    margin: 30px auto;
}
/* BLOCKS - SPECIFIC */
.left-pic, .right-pic {
	max-width: 250px;
	overflow: hidden;
	text-align: center;
}	
.split-padding {
    color: #111;
    background-color: rgba(250, 250, 250, 0.8);
	margin-top: 30px;
    padding: 0 60px 50px 60px;
}
.col-box {
	height: 100%;
	margin-top: 30px;
	padding: 30px;
}
header.col-box-header {
	border-bottom: 2px solid;
	padding-bottom: 10px;
	margin-bottom: 30px;
}
header.col-box-header h3 {
	margin-top: 0px;
}
.col-box i {
	padding-right: 10px;
}	
.col-center {
	float: left;
	height: 275px;
	width: 33.33%;
	text-align: center;
	padding: 35px 25px;
}
.bg-dark .col-center:hover {
	background-color: #555;
}
.bg-light .col-center:hover {
	background-color: #f8f8f8;
}
.col-center i {
	font-size: 60px;
}
div.logo {
    display: inline-block;
	padding: 30px;
}
.logo img {
    max-height: 100px;
}
.logo i {
	font-size: 24px;
	padding-left: 10px;
}
.test-fixed {
	float: left;
	width: 33.33%;
	padding: 20px;
}
.test-info {
	text-align: left;
	margin: 15px;
}
.test-fixed img {
	float: left;
	height: 80px;
	width: 80px;
	margin-right: 15px;
	border: 1px solid #eee;
}
.test-fixed i {
	float: left;
	font-size: 80px;
	margin-right: 15px;
}
.box-arrow-down {
	color: #000;
	border-radius: 5px;
	font-size: 20px;
	font-family: serif;
	font-style: italic;
	padding: 20px 20px 10px 20px;
    background-color: #eee;
	border-bottom: 3px solid #ccc;
	position: relative;
}
.box-arrow-down:after, .box-arrow-down:before { 
	top: 100%; 
	left: 125px; 
	border: solid transparent; 
	content: " "; 
	position: absolute; 
	pointer-events: none; 
}
.box-arrow-down:after { 
	border-top-color: #eee;
	border-width: 18px; 
	margin-left: -18px; 
}
.box-arrow-down:before {
	border-top-color: #ccc;
	border-width: 22px; 
	margin-left: -22px; 
}
.test-slider {
	text-align: center;
	padding: 0 30px;
}
.test-slider i {
	font-size: 80px;
	margin: 25px auto;
}
.test-slider img {
	width: 100px !important;
	border-radius: 50%;
	margin: 20px auto;
}
.test-slider p {
	font-size: 24px;
}
/* EVENTS */
div.event-box {
	padding: 20px;
	width: 500px;
	margin: 0 auto 10px auto;
}
.bg-white div.event-box, .bg-white div.fb-page {
	border: 1px solid #777;
}
div.event-title {
	font-size: 18px;
	font-weight: bold;
}
div.event-info {
	border-bottom: 1px solid black;
}
.event-error {
	border: 1px solid #a94442 !important;
}
.event-msg {
	color: #a94442;
	margin-bottom: 6px;
}
/* DRIVERS */
table.calendar {
	width: 100%;
}
table.calendar tr {
	vertical-align: top;
}
.calendar thead td {
	text-align: center;
	font-weight: bold;
	font-size: 18px;
	height: 25px;
}
td.cal-box {
	border: thin solid gray;
	height: 60px;
	width: 14%;
	padding: 0 3px;
}
div.day {
	font-size: 14px;
}
div.shift {
	font-size: 12px;
	padding: 0 2px;
	border: 1px solid transparent;
	border-top: 1px solid #777;
}
div.shift.vacant {
	cursor: pointer;
}
div.shift.vacant:hover {
	border: 1px solid red;
}
div.shift.filled {
	background-color: #ddd;
}
div.shift.selected {
	background-color: #aaffaa;
}
/* CONTACT */
.contact-info, .contact-info a {
    font-size: 24px;
    line-height: 30px;
	padding: 5px;
}
div.contact-icon {
	display: inline-block;
	text-align: center;
	margin-right: 5px;
	width: 40px;
}
/* FOOTER */
footer {
	background-color: #2A3849;
	color: #fff;
	font-size: 14px;
	padding: 60px 0;
	text-align: center;
}
.disclaimer {
	display: inline-block;
	padding: 10px;
	border: 1px solid white;
	margin: 10px auto;
}
/* FORMS */
div.center-form1 {
	display: block;
	text-align: center;
}
div.center-form2 {
	display: inline-block;
	text-align: left;
}
div.form-group {
	display: inline-block;
	float: left;
	margin-right: 20px;
	margin-bottom: 5px;
}
div.form-row {
	clear: both;
	margin-left: 20px;
}
.form-control {
	border-radius: 0;
}
.bg-not-white .form-control {
	border: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.help-block {
	height: 24px;
	margin: 0;
}
.bg-dark .control-label {
	color: #fff;
}
.bg-dark .has-error .help-block {
	background-color: #b94a48;
	color: #fff;
	padding-left: 5px;
}
.btn.btn-default {
    margin: 0 auto;
    background-color: transparent;
    position: relative;
    text-transform: uppercase;
    text-align: center;
    cursor: pointer;
    border: 2px solid #fff;
    border-radius: 0;
    pointer-events: auto;
}
.btn.btn-lg {
    font-size: 16px;
    font-weight: 600;
    padding: 12px 26px;
    letter-spacing: 2px;
}
@media( max-width:767px ) {
	body {
		font-size: 16px;
	}
	.navbar-nav {
		float: none;
	}
	#home .candidate {
		font-size: 60px;
		letter-spacing: 2px;
	}
	#home .description {
		font-size: 20px;
		letter-spacing: 1px;
	}
	#home .motto {
		font-size: 32px;
	}
    h1 {
        font-size: 30px;
    }
    .section-header p {
        font-size: 20px;
    }
	.split-padding {
        padding: 50px 20px 50px;
    }
	div.shift {
		font-size: 9px;
	}
}
@media( max-width:992px ) {
	.left-pic {
		margin: 0 auto 20px auto;
		text-align: center;
	}
	.right-pic {
		margin: 20px auto 0 auto;
		text-align: center;
	}
	.test-fixed,
	.col-center {
		width: 100%;
	}
}
@media( max-width:499px ) {
	#home .candidate {
		font-size: 40px;
	}
	#home .button {
		padding-top: 60px;
	}
}
